Subject: Thanks [Re: Re: [Re: About WARNING of ibischk2]]

From: Akihiro Takegama <[email-masked]>
Date: Thu, 2 Apr 1998 10:37:47 +0900 (JST)

Chris,
  thank you very much for you kindness.
  I understand very well.

 - Regards,
    A.Takegama

    ************************************
    *   Name   : Akihiro Takegama      *
    *   E-mail : [email-masked]  *
    *   Corp.  : Texas Instruments     *
    ************************************
-----------------------------------------------------------------------

------- Start of forwarded message -------
Sender: [email-masked]
Date: Wed, 01 Apr 1998 09:21:51 -0800
From: Chris Rokusek <[email-masked]>
Organization: Quad Design Technology
X-Mailer: Mozilla 3.01 (X11; I; SunOS 4.1.4 sun4m)
Mime-Version: 1.0
To: Akihiro Takegama <[email-masked]>
Cc: [email-masked]
Subject: Re: [Re: About WARNING of ibischk2]
References: <[email-masked]>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Akihiro,

The "LOW" curve used in the DC vs. AC test is the sum of BOTH shunt
curves (POWER_Clamp/GND_Clamp) + the Pulldown Curve.

Similarly the "HIGH" curve used in the test is the sum of BOTH shunt
curves + Pullup Curve.

Chris

Akihiro Takegama wrote:
> 
> Chris,
>   thank you very much for your quick response and answer.
> 
>   I would like to confirm my issue.
> 
>   # Is it crosspoint 50 Ohm slope against the value of [Pulldown]
>    + [Gndclamp] ?
> 
> 
>       (I)
>           |                             *  [Pulldown] + [GNDclamp]
>     0.6A  x                    ****
>           |  x            **
>           |     x     *
>           |        *
>           |     *  ^  x
>           |   *    |     x           slope = 50 Ohm
>           | *      |        x
>           *--------|-----------x---------
>         0.0V       |        3.0 V     (V)
>                 (0.95V)
>                  #####
> 
>  - Regards,
>     A.Takegma
> >     ************************************
> >     *   Name   : Akihiro Takegama      *
> >     *   E-mail : [email-masked]  *
> >     *   Corp.  : Texas Instruments     *
> >     ************************************
> 
> -----------------------------------------------------------------------
> ------- Start of forwarded message -------
> Sender: [email-masked]
> Date: Tue, 31 Mar 1998 10:01:46 -0800
> From: Chris Rokusek <[email-masked]>
> Organization: Quad Design Technology
> X-Mailer: Mozilla 3.01 (X11; I; SunOS 4.1.4 sun4m)
> Mime-Version: 1.0
> To: Akihiro Takegama <[email-masked]>
> Cc: [email-masked]
> Subject: Re: About WARNING of ibischk2
> References: <[email-masked]>
> Content-Type: text/plain; charset=us-ascii
> Content-Transfer-Encoding: 7bit
> 
> Akihiro,
> 
> The ibishk2 program is checking the first and last point of your Rising
> and Falling AC Waveforms against the DC VI curves and given test load
> (50 Ohms).
> 
> For your case the message indicates that the first point given in the
> Rising Waveform table is .74V.
> 
> If you were to plot the intersection of a 50 Ohm to 3V load line (slope
> = 50 V/I) and the given DC VI curve you would see that they interesect
> at .95V (this is fist value in [3] below).
> 
> So since
> 
>      abs(.95 - .74) > 2% * (3 - .74)
>                .21  > .045
> 
> The checker will print a warning.
> 
> The reason for the check is that the first and last points of the AC
> waveforms are supposed to be the stable DC value when driving the given
> load.
> 
> Chris Rokusek
> Viewlogic
> 
> Akihiro Takegama wrote:
> >
> > To: IBIS-users,
> >
> >   Hello, I'm making the IBIS model. But I am confused at ibischk.
> >  Could you support me ?
> >
> >   I have one question.
> >
> >   1 ) I made the IBIS model within "Rising Waveform" and "Falling
> >      Waveform" and I ran the ibischk2. But many warning appeares
> >      it's IBIS model, which like as below.
> >       Could you please tell me how to calculate the value [3]. ?
> >
> > - ----------------------------------------------------------------------------
> > WARNING - Model 'inout': MIN AC Rising Endpoints ( 0.74V,  3.00V) not within
> >                                                    -------------
> >                                                         [1]
> >
> >           0.045V (2%) of ( 0.95V,  3.00V) on VI curves for 50 Ohms to 3V
> >           -----------    ----------------
> >              [2]               [3]
> > - -----------------------------------------------------------------------------
> >
> >  - Regards,
> >     A.Takegama
> >
> >     ************************************
> >     *   Name   : Akihiro Takegama      *
> >     *   E-mail : [email-masked]  *
> >     *   Corp.  : Texas Instruments     *
> >     ************************************
> > ------- End of forwarded message -------
> ------- End of forwarded message -------
------- End of forwarded message -------